[Desktop Entry]
Name=XML Validation for KBabel

Comment=Check Tags

ValidationString=XML tags
X-TDE-Library=kbabel_xmltool
Type=Service
Commands=validate
X-TDE-ServiceTypes=KDataTool,KBabelValidator
DataType=CatalogItem
DataMimeTypes=application/x-kbabel-catalogitem
ReadOnly=true
